uuid: 9c891072-ba05-4d2d-a3ee-a00e17148e34
langcode: nl
status: true
dependencies:
  module:
    - node
id: node.field_depth
field_name: field_depth
entity_type: node
type: decimal
settings:
  precision: 10
  scale: 2
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
